/* @media (min-width:992px) and (max-width:1199px) {
    #reviews-wrap .one_third {width: 29.666667%;}    
}

@media (min-width:768px) and (max-width:991px) {
    #reviews-wrap .one_third {width:100% !important;}
} */



@media (max-width: 1024px){
    #container { overflow-x:hidden;}

}

@media (max-width: 991px){
    .team-item p{width:90% !important;}
    .team-item{padding-bottom:10px !important;}
    .team-item h3{padding-top:0px !important;}
    .team-item p{ font-size: 19px !important; padding-top: 0px !important;}
    

}

@media (min-width: 940px) and (max-width: 1024px) {
    .general-section {
        width: 920px;
    }
    .gallery-item .outer-hex {
        width: 180px;
        height: 232px; 
    }
    .gallery-item .inner-hex {
        width: 170px;    
        height: 206px;
    }
    .gallery-item-overlay .outer-hex {
        width: 171px;
        height: 206px; 
    }
    .gallery-item-overlay .inner-hex {
        width: 140px;    
        height: 175px;
    }  
    .gallery-item {
        width: 180px;
    } 
    .gallery-box .gallery-item:nth-child(n+5) {
        margin-top: -74px;
    }
    .gallery-box .gallery-4s-first {
        margin-left: 91px;
    } 
    .gallery-item .socials {
        padding-top: 50px;
    }         
   
}
@media (min-width: 768px) and (max-width: 939px) {
    .general-section {
        width: 720px;
    }
    #header-wrap {
        position: fixed;
    }
    #header {
        height: 93px;
    }  
    #navigation {
        float: left;
    }
    #navigation {
        display: none;
    }
    a.mobile-nav-toggle {
        display: block;
    }

    #logo {
        display: block;
        text-align: center;
    }
    #hexagon-overlay {
        top: 93px;
    }
    .gallery-item .outer-hex {
        width: 156px;
        height: 195px; 
    }
    .gallery-item .inner-hex {
        width: 130px;    
        height: 164px;
    }
    .gallery-item-overlay .outer-hex {
        width: 131px;
        height: 164px; 
    }
    .gallery-item-overlay .inner-hex {
        width: 100px;    
        height: 135px;
    }   
    .gallery-item {
        width: 130px;
    } 
    .gallery-box .gallery-item:nth-child(n+5) {
        margin-top: -78px;
    }
    .gallery-box .gallery-4s-first {
        margin-left: 67px;
    }
    .gallery-item .gallery-info {
        display: block;        
    }
    .gallery-item .socials {
        padding-top: 25px;
    }
    .current-events .event h3 {
        font-size: 20px;
    }
    .pie-charts ul li {
        padding: 0 38px;
    }
    .news-image .outer-hex {
        width: 216px;
        height: 252px; 
    }
    .news-image .inner-hex {
        width: 190px;    
        height: 230px;
    }
    .news-image-overlay .outer-hex {
        width: 191px;
        height: 224px; 
    }
    .news-image-overlay .inner-hex {
        width: 160px;    
        height: 203px;
    }   
    .map-pos-1,
    .map-pos-2,
    .map-pos-3 {
        position: static;
        float: left;
        margin: 40px 30px;
        clear: both;
    }
    .contact-socials .contact-social.contact-socials-3s-first {
        margin-left: 34px;
    }
    .contact-socials .contact-social:nth-child(n+6) {
        margin-top: -53px;
    }
    .contact-social .outer-hex {
        width: 63px;
        height: 112px; 
    }
    .contact-social .inner-hex {
        width: 50px;    
        height: 90px;
    }
    .contact-social-overlay .outer-hex {
        width: 51px;
        height: 84px; 
    }
    .contact-social-overlay .inner-hex {
        width: 46px;    
        height: 57px;
        left: -1px;
    } 
    .contact-socials .contact-social-overlay i {
        font-size: 25px;
    }
    textarea#message-txt {
        width: 300px;
    }
    #footer .newsletter .newsletter-elements {
        width: 238px;
    }    
    #footer .newsletter input#newsletter-email {
        width: 210px;
    }    
    #footer .recent-tweets .twitter-content {
        width: 75%;
    }
    #footer .recent-tweets ul li {
        margin-top: -10px;
    }
    #footer .flickr-item {
        width: 48px;
    }
    #footer .flickr .outer-hex {
        width: 56px;
        height: 70px; 
    }
    #footer .flickr .inner-hex {
        width: 45px;
        height: 56px;
    }
    #footer .flickr-item.flickr-item-3s {
        margin-left: 24px;
    }
    #footer .flickr-item:nth-child(n+7) {
        margin-top: -29px;
    }

    #logo a .dinamic-logo {
        position:    relative;
        left:        50%;       
        top:         50%;
        width:       165px;     
        height:      27px;     
        margin-left: -82px;   
    }
    
}

@media only screen and (max-width: 767px) {
    .roomsWrapp h3{
     
        font-size: 18px !important;
    }
 
    #mobile-navigation ul li a{text-decoration:none;}
    #mobile-navigation ul li.active a{color: #fdeb00;}
    #intro-wrap{margin-top:54px;     padding-top: 20px;}
    .section-title{    padding-top: 31px !important;}
    #header-wrap{  }
    a.mobile-nav-toggle{position: absolute; right: 40px;     top: -2px;}
    .logoPg img {width: 73px !important;}
    a.mobile-nav-toggle i {
        font-size: 39px;
    }
    .section-triangle, .section-triangle-dark, .section-triangle-grey{display:none;}
    .general-section {
        width: 520px;
    } 
    #header-wrap {
        position: fixed;
    }
    #header {
        height:70px;
    }  
    #navigation {
        display: none;
    }
    a.mobile-nav-toggle {
        display: block;
    }

    #logo {
        display: block;
        text-align: center;
    } 
    #hexagon-overlay {
        top: 93px;
    }
    .one_half,
    .one_third,
    .two_third,
    .three_fourth,
    .one_fourth,
    .one_fifth,
    .two_fifth,
    .three_fifth,
    .four_fifth,
    .one_sixth {
        margin-right: 0;
        display: block;
        margin-bottom: 30px;
        width: 100% !important;
        margin-left: 0;
    } 
    #intro {
        text-align: center;
    }
    .note-1,
    .welcome-box,
    .chosen-item-1,
    .chosen-item-2,
    .chosen-item-3 {
        position: static;
    }  

    .note-1 {
        padding-bottom: 60px;
    }


    .note-1 .note-tooltip1, .note-1 .note-tooltip2 {
        position: absolute;
        margin-top: 90px;
        margin-left: 85px;
    }

    .welcome-box {
        padding-top: 0;
        padding-bottom: 50px;
    }  
    .chosen-item-1,
    .chosen-item-2,
    .chosen-item-3 {
        display: inline-block;
    } 

    .section-title {
        position: static;
    } 

    .services, 
    .gallery, 
    .events, 
    .stats, 
    .news, 
    .contact {
        padding: 0;
    }    
    .about-item,
    .team-item {
        padding: 40px 0 0;
    } 
    .about .about-item:nth-child(2) {
        padding-top: 100px;
    }
    .about-item.highlight {
        background-color: transparent;
    }  
    .important-info {
        bottom: auto;
        top: 150px;
    } 
    .team-wrap,
    .gallery-wrap,
    .stats-wrap {
        background-position: top !important;
    } 
    .team .section-triangle {
        background-image: url("../images/section_triangle_grey.png");
    } 
    .services-intro {
        padding: 70px 0;
        text-align: center;
    }
    .gallery-item .outer-hex {
        width: 118px;
        height: 170px; 
    }
    .gallery-item .inner-hex {
        width: 94px;    
        height: 139px;
    }
    .gallery-item-overlay .outer-hex {
        width: 93px;
        height: 139px; 
    }
    .gallery-item-overlay .inner-hex {
        width: 75px;    
        height: 110px;
    }   
    .gallery-item {
        width: 100px;
        margin-left: -4px;
    } 
    .gallery-box .gallery-item:nth-child(n+5) {
        margin-top: -84px;
    }
    .gallery-box .gallery-4s-first {
        margin-left: 46px;
    }
    .gallery-item .gallery-info {
        display: none;
        padding-top: 40px;        
    }

    .gallery-item:hover .gallery-info {
     
        top: 43px !important;
    }

    .gallery-item:hover .gallery-info{

    }
    .gallery-item .socials {
        display: none;
    }  
    .gallery-item-overlay h5,
    .gallery-item-overlay h6 {
        font-size: 10px;
    }  
    .current-events {
        margin-top: -40px;
    }
    .bar-graph {
        width: 520px;
    }
    .bar-graph .bar-month { 
        width: 22px;
        height: 10px;
        top: 5px;
        left: 18px;
    } 
    .bar-graph .bar-month:before { 
        top: -4px; 
        border-left: 11px solid transparent; 
        border-right: 11px solid transparent; 
        border-bottom-width: 4px;
    } 
    .bar-graph .bar-month:after { 
        bottom: -4px; 
        border-left: 11px solid transparent; 
        border-right: 11px solid transparent; 
        border-top-width: 4px;
    }
    .bar-graph .bar-month span {
        font-size: 10px;
        font-weight: normal;
    }  
    .bar-graph ul.x li,
    .bar-graph .graph li.bar {
        width: 22px;
    }   
    .bar-graph .graph li.bar-1 {
        left: 17px;
    }
    .bar-graph .graph li.bar-2 {
        left: 55px;
    }
    .bar-graph .graph li.bar-3 {
        left: 94px;
    }
    .bar-graph .graph li.bar-4 {
        left: 133px;
    }
    .bar-graph .graph li.bar-5 {
        left: 173px;
    }
    .bar-graph .graph li.bar-6 {
        left: 211px;
    }
    .bar-graph .graph li.bar-7 {
        left: 250px;
    }
    .bar-graph .graph li.bar-8 {
        left: 289px;
    }
    .bar-graph .graph li.bar-9 {
        left: 327px;
    }
    .bar-graph .graph li.bar-10 {
        left: 367px;
    }
    .bar-graph .graph li.bar-11 {
        left: 406px;
    }
    .bar-graph .graph li.bar-12 {
        left: 444px;
    }
    .pie-charts ul {
        padding: 50px 0;
    } 
    .pie-charts ul li {
        padding: 0 5px;
    }   
    .news .flex-control-nav {
        bottom: -20px;
    }
    .map-pos-1,
    .map-pos-2,
    .map-pos-3 {
        position: static;
        float: left;
        margin: 40px 30px;
        clear: both;
    } 
    .contact-form input#submit {
        float: left;
    }    

     #logo a .dinamic-logo {
        position:    relative;
        left:        50%;        
        top:         50%;
        width:       165px;      
        height:      27px;      
        margin-left: -82px;         
    }

}
@media only screen and (max-width: 600px) {
    .important-info {
        width: 475px;
        margin-left: -237px;
    }
    .bar-graph {
        width: 480px;
    }
    .current-events {
        width: 90% !important;
    }

    .note-1 .note-tooltip1, .note-1 .note-tooltip2 {
        position: absolute;
        margin-top: 90px;
        margin-left: 85px;
    }


}
@media only screen and (max-width: 480px) {
    .general-section {
        width: 90%;
    } 
    #mobile-navigation {
        width: 250px;
    } 

    .section-title h2 {
        font-size: 45px;
    }
    .section-title h5 {
        font-size: 15px;
    }
    .chosen-item-1 .outer-hex,
    .chosen-item-2 .outer-hex,
    .chosen-item-3 .outer-hex {
        width: 62px;
        height: 70px;
    }
    .chosen-item-1 .inner-hex,
    .chosen-item-2 .inner-hex,
    .chosen-item-3 .inner-hex {
        width: 49px;
        height: 56px;
    }  

    .important-info {
        margin-left: -122px;
        width: 245px;
        top: 125px;
    }  
    .important-info p {
        font-size: 10px;
        padding: 10px 35px;
    }
    .services-intro h3 {
        font-size: 24px;
    }
    .services-item .services-info {
        padding-left: 45px;
    }
    .services-item .services-info h3 {
        font-size: 15px;
    }
    .gallery-item {
        width: 204px;
        float: none;
        margin: 0 auto;
    }
    .gallery-box .gallery-item:nth-child(n+5) {
        margin-top: 0;
    }
    .gallery-item .outer-hex {
        width: 206px;
        height: 242px; 
    }
    .gallery-item .inner-hex {
        width: 180px;    
        height: 214px;
    }
    .gallery-item-overlay .outer-hex {
        width: 181px;
        height: 214px; 
    }
    .gallery-item-overlay .inner-hex {
        width: 150px;    
        height: 185px;
    }
    .gallery-item .socials {
        display: block;
        padding-top: 20px;    
    }  
    .current-events {
        margin-top: 20px;
    } 
    .current-events .event h3 {
        font-size: 12px;
    }
    .current-events .event h5 {
        font-size: 10px;
        font-weight: normal;
    }
    .current-events .event p {
        width: 100%;
    }
    #calendar table {
        width: 270px;
    }
    h5.bar-gragh-caption {
        left: 0;
        font-size: 12px;
        top: -20px;
    }
    h6.gragh-info {
        font-size: 10px;
        top: -40px;
    }
    .bar-graph {
        width: 260px;
    }
    .bar-graph ul.y {
        left: -65px;
        font-size: 10px;
    }
    .bar-graph ul.x li, 
    .bar-graph .graph li.bar {
        width: 10px;
    }
    .bar-graph ul.x li {
        margin-right: 11px;
    }
    .bar-graph .bar-month { 
        width: 16px;
        height: 6px;
        top: 0;
        left: 5px;
    } 
    .bar-graph .bar-month:before { 
        top: -2px; 
        border-left: 8px solid transparent; 
        border-right: 8px solid transparent; 
        border-bottom-width: 2px;
    } 
    .bar-graph .bar-month:after { 
        bottom: -2px; 
        border-left: 8px solid transparent; 
        border-right: 8px solid transparent; 
        border-top-width: 2px;
    }
    .bar-graph .bar-month span {
        font-size: 8px;
    }   
    .bar-graph .graph li.bar-1 {
        left: 7px;
    }
    .bar-graph .graph li.bar-2 {
        left: 28px;
    }
    .bar-graph .graph li.bar-3 {
        left: 48px;
    }
    .bar-graph .graph li.bar-4 {
        left: 69px;
    }
    .bar-graph .graph li.bar-5 {
        left: 90px;
    }
    .bar-graph .graph li.bar-6 {
        left: 111px;
    }
    .bar-graph .graph li.bar-7 {
        left: 131px;
    }
    .bar-graph .graph li.bar-8 {
        left: 152px;
    }
    .bar-graph .graph li.bar-9 {
        left: 173px;
    }
    .bar-graph .graph li.bar-10 {
        left: 194px;
    }
    .bar-graph .graph li.bar-11 {
        left: 216px;
    }
    .bar-graph .graph li.bar-12 {
        left: 236px;
    }   
    .pie-charts ul li {
        padding: 0 0 60px;
        display: block;
    } 
    input.input-txt, 
    textarea.textarea-txt {
        width: 220px;
    }
    textarea.textarea-txt {
        width: 250px;
    }
    .contact-socials .contact-social.contact-socials-3s-first {
        margin-left: 29px;
    }
    .contact-socials .contact-social:nth-child(n+6) {
        margin-top: -53px;
    }
    .contact-social .outer-hex {
        width: 53px;
        height: 102px; 
    }
    .contact-social .inner-hex {
        width: 40px;    
        height: 80px;
    }
    .contact-social-overlay .outer-hex {
        width: 41px;
        height: 74px; 
    }
    .contact-social-overlay .inner-hex {
        width: 36px;    
        height: 47px;
        left: -1px;
    } 
    .contact-socials .contact-social-overlay i {
        font-size: 25px;
    }    

    .note-1 .note-tooltip1, .note-1 .note-tooltip2 {
        position: absolute;
        margin-top: 90px;
        margin-left: -45px;
    }

}
